Package twisted :: Package persisted :: Module crefutil :: Class NotKnown

[frames | no frames]

## Class NotKnown

Known Subclasses:
  `_Defer`, `_Dereference`, `_InstanceMethod`, `_Tuple`

Method Summary
| `__init__(self)`
| `__hash__(self)`
| `addDependant(self, mutableObject, key)`
| `resolveDependants(self, newObject)`

Class Variable Summary
`NoneType` | `resolvedObject` = None

Class Variable Details

### resolvedObject

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 2.0 on Sat May 15 20:08:33 2004 | http://epydoc.sf.net